from pathlib import Path

from ._iconfont import IconFont

FONTS = Path(__file__).parent / "fonts"


class FA6B(IconFont):
    """Font Awesome 6 Brands-Regular-400."""

    __font_file__ = (
        "/usr/share/nodejs/@fortawesome/fontawesome-free/webfonts/fa-brands-400.ttf"
    )

    _42_group = "\ue080"
    _500px = "\uf26e"
    accessible_icon = "\uf368"
    accusoft = "\uf369"
    adn = "\uf170"
    adversal = "\uf36a"
    affiliatetheme = "\uf36b"
    airbnb = "\uf834"
    algolia = "\uf36c"
    alipay = "\uf642"
    amazon = "\uf270"
    amazon_pay = "\uf42c"
    amilia = "\uf36d"
    android = "\uf17b"
    angellist = "\uf209"
    angrycreative = "\uf36e"
    angular = "\uf420"
    app_store = "\uf36f"
    app_store_ios = "\uf370"
    apper = "\uf371"
    apple = "\uf179"
    apple_pay = "\uf415"
    artstation = "\uf77a"
    asymmetrik = "\uf372"
    atlassian = "\uf77b"
    audible = "\uf373"
    autoprefixer = "\uf41c"
    avianex = "\uf374"
    aviato = "\uf421"
    aws = "\uf375"
    bandcamp = "\uf2d5"
    battle_net = "\uf835"
    behance = "\uf1b4"
    bilibili = "\ue3d9"
    bimobject = "\uf378"
    bitbucket = "\uf171"
    bitcoin = "\uf379"
    bity = "\uf37a"
    black_tie = "\uf27e"
    blackberry = "\uf37b"
    blogger = "\uf37c"
    blogger_b = "\uf37d"
    bluetooth = "\uf293"
    bluetooth_b = "\uf294"
    bootstrap = "\uf836"
    bots = "\ue340"
    btc = "\uf15a"
    buffer = "\uf837"
    buromobelexperte = "\uf37f"
    buy_n_large = "\uf8a6"
    buysellads = "\uf20d"
    canadian_maple_leaf = "\uf785"
    cc_amazon_pay = "\uf42d"
    cc_amex = "\uf1f3"
    cc_apple_pay = "\uf416"
    cc_diners_club = "\uf24c"
    cc_discover = "\uf1f2"
    cc_jcb = "\uf24b"
    cc_mastercard = "\uf1f1"
    cc_paypal = "\uf1f4"
    cc_stripe = "\uf1f5"
    cc_visa = "\uf1f0"
    centercode = "\uf380"
    centos = "\uf789"
    chrome = "\uf268"
    chromecast = "\uf838"
    cloudflare = "\ue07d"
    cloudscale = "\uf383"
    cloudsmith = "\uf384"
    cloudversify = "\uf385"
    cmplid = "\ue360"
    codepen = "\uf1cb"
    codiepie = "\uf284"
    confluence = "\uf78d"
    connectdevelop = "\uf20e"
    contao = "\uf26d"
    cotton_bureau = "\uf89e"
    cpanel = "\uf388"
    creative_commons = "\uf25e"
    creative_commons_by = "\uf4e7"
    creative_commons_nc = "\uf4e8"
    creative_commons_nc_eu = "\uf4e9"
    creative_commons_nc_jp = "\uf4ea"
    creative_commons_nd = "\uf4eb"
    creative_commons_pd = "\uf4ec"
    creative_commons_pd_alt = "\uf4ed"
    creative_commons_remix = "\uf4ee"
    creative_commons_sa = "\uf4ef"
    creative_commons_sampling = "\uf4f0"
    creative_commons_sampling_plus = "\uf4f1"
    creative_commons_share = "\uf4f2"
    creative_commons_zero = "\uf4f3"
    critical_role = "\uf6c9"
    css3 = "\uf13c"
    css3_alt = "\uf38b"
    cuttlefish = "\uf38c"
    d_and_d = "\uf38d"
    d_and_d_beyond = "\uf6ca"
    dailymotion = "\ue052"
    dashcube = "\uf210"
    deezer = "\ue077"
    delicious = "\uf1a5"
    deploydog = "\uf38e"
    deskpro = "\uf38f"
    dev = "\uf6cc"
    deviantart = "\uf1bd"
    dhl = "\uf790"
    diaspora = "\uf791"
    digg = "\uf1a6"
    digital_ocean = "\uf391"
    discord = "\uf392"
    discourse = "\uf393"
    dochub = "\uf394"
    docker = "\uf395"
    draft2digital = "\uf396"
    dribbble = "\uf17d"
    dropbox = "\uf16b"
    drupal = "\uf1a9"
    dyalog = "\uf399"
    earlybirds = "\uf39a"
    ebay = "\uf4f4"
    edge = "\uf282"
    edge_legacy = "\ue078"
    elementor = "\uf430"
    ello = "\uf5f1"
    ember = "\uf423"
    empire = "\uf1d1"
    envira = "\uf299"
    erlang = "\uf39d"
    ethereum = "\uf42e"
    etsy = "\uf2d7"
    evernote = "\uf839"
    expeditedssl = "\uf23e"
    facebook = "\uf09a"
    facebook_f = "\uf39e"
    facebook_messenger = "\uf39f"
    fantasy_flight_games = "\uf6dc"
    fedex = "\uf797"
    fedora = "\uf798"
    figma = "\uf799"
    firefox = "\uf269"
    firefox_browser = "\ue007"
    first_order = "\uf2b0"
    first_order_alt = "\uf50a"
    firstdraft = "\uf3a1"
    flickr = "\uf16e"
    flipboard = "\uf44d"
    fly = "\uf417"
    font_awesome = "\uf2b4"
    fonticons = "\uf280"
    fonticons_fi = "\uf3a2"
    fort_awesome = "\uf286"
    fort_awesome_alt = "\uf3a3"
    forumbee = "\uf211"
    foursquare = "\uf180"
    free_code_camp = "\uf2c5"
    freebsd = "\uf3a4"
    fulcrum = "\uf50b"
    galactic_republic = "\uf50c"
    galactic_senate = "\uf50d"
    get_pocket = "\uf265"
    gg = "\uf260"
    gg_circle = "\uf261"
    git = "\uf1d3"
    git_alt = "\uf841"
    github = "\uf09b"
    github_alt = "\uf113"
    gitkraken = "\uf3a6"
    gitlab = "\uf296"
    gitter = "\uf426"
    glide = "\uf2a5"
    glide_g = "\uf2a6"
    gofore = "\uf3a7"
    golang = "\ue40f"
    goodreads = "\uf3a8"
    goodreads_g = "\uf3a9"
    google = "\uf1a0"
    google_drive = "\uf3aa"
    google_pay = "\ue079"
    google_play = "\uf3ab"
    google_plus = "\uf2b3"
    google_plus_g = "\uf0d5"
    google_wallet = "\uf1ee"
    gratipay = "\uf184"
    grav = "\uf2d6"
    gripfire = "\uf3ac"
    grunt = "\uf3ad"
    guilded = "\ue07e"
    gulp = "\uf3ae"
    hacker_news = "\uf1d4"
    hackerrank = "\uf5f7"
    hashnode = "\ue499"
    hips = "\uf452"
    hire_a_helper = "\uf3b0"
    hive = "\ue07f"
    hooli = "\uf427"
    hornbill = "\uf592"
    hotjar = "\uf3b1"
    houzz = "\uf27c"
    html5 = "\uf13b"
    hubspot = "\uf3b2"
    ideal = "\ue013"
    imdb = "\uf2d8"
    instagram = "\uf16d"
    instalod = "\ue081"
    intercom = "\uf7af"
    internet_explorer = "\uf26b"
    invision = "\uf7b0"
    ioxhost = "\uf208"
    itch_io = "\uf83a"
    itunes = "\uf3b4"
    itunes_note = "\uf3b5"
    java = "\uf4e4"
    jedi_order = "\uf50e"
    jenkins = "\uf3b6"
    jira = "\uf7b1"
    joget = "\uf3b7"
    joomla = "\uf1aa"
    js = "\uf3b8"
    jsfiddle = "\uf1cc"
    kaggle = "\uf5fa"
    keybase = "\uf4f5"
    keycdn = "\uf3ba"
    kickstarter = "\uf3bb"
    kickstarter_k = "\uf3bc"
    korvue = "\uf42f"
    laravel = "\uf3bd"
    lastfm = "\uf202"
    leanpub = "\uf212"
    less = "\uf41d"
    line = "\uf3c0"
    linkedin = "\uf08c"
    linkedin_in = "\uf0e1"
    linode = "\uf2b8"
    linux = "\uf17c"
    lyft = "\uf3c3"
    magento = "\uf3c4"
    mailchimp = "\uf59e"
    mandalorian = "\uf50f"
    markdown = "\uf60f"
    mastodon = "\uf4f6"
    maxcdn = "\uf136"
    mdb = "\uf8ca"
    medapps = "\uf3c6"
    medium = "\uf23a"
    medrt = "\uf3c8"
    meetup = "\uf2e0"
    megaport = "\uf5a3"
    mendeley = "\uf7b3"
    meta = "\ue49b"
    microblog = "\ue01a"
    microsoft = "\uf3ca"
    mix = "\uf3cb"
    mixcloud = "\uf289"
    mixer = "\ue056"
    mizuni = "\uf3cc"
    modx = "\uf285"
    monero = "\uf3d0"
    napster = "\uf3d2"
    neos = "\uf612"
    nfc_directional = "\ue530"
    nfc_symbol = "\ue531"
    nimblr = "\uf5a8"
    node = "\uf419"
    node_js = "\uf3d3"
    npm = "\uf3d4"
    ns8 = "\uf3d5"
    nutritionix = "\uf3d6"
    octopus_deploy = "\ue082"
    odnoklassniki = "\uf263"
    odysee = "\ue5c6"
    old_republic = "\uf510"
    opencart = "\uf23d"
    openid = "\uf19b"
    opera = "\uf26a"
    optin_monster = "\uf23c"
    orcid = "\uf8d2"
    osi = "\uf41a"
    padlet = "\ue4a0"
    page4 = "\uf3d7"
    pagelines = "\uf18c"
    palfed = "\uf3d8"
    patreon = "\uf3d9"
    paypal = "\uf1ed"
    perbyte = "\ue083"
    periscope = "\uf3da"
    phabricator = "\uf3db"
    phoenix_framework = "\uf3dc"
    phoenix_squadron = "\uf511"
    php = "\uf457"
    pied_piper = "\uf2ae"
    pied_piper_alt = "\uf1a8"
    pied_piper_hat = "\uf4e5"
    pied_piper_pp = "\uf1a7"
    pinterest = "\uf0d2"
    pinterest_p = "\uf231"
    pix = "\ue43a"
    playstation = "\uf3df"
    product_hunt = "\uf288"
    pushed = "\uf3e1"
    python = "\uf3e2"
    qq = "\uf1d6"
    quinscape = "\uf459"
    quora = "\uf2c4"
    r_project = "\uf4f7"
    raspberry_pi = "\uf7bb"
    ravelry = "\uf2d9"
    react = "\uf41b"
    reacteurope = "\uf75d"
    readme = "\uf4d5"
    rebel = "\uf1d0"
    red_river = "\uf3e3"
    reddit = "\uf1a1"
    reddit_alien = "\uf281"
    redhat = "\uf7bc"
    renren = "\uf18b"
    replyd = "\uf3e6"
    researchgate = "\uf4f8"
    resolving = "\uf3e7"
    rev = "\uf5b2"
    rocketchat = "\uf3e8"
    rockrms = "\uf3e9"
    rust = "\ue07a"
    safari = "\uf267"
    salesforce = "\uf83b"
    sass = "\uf41e"
    schlix = "\uf3ea"
    screenpal = "\ue570"
    scribd = "\uf28a"
    searchengin = "\uf3eb"
    sellcast = "\uf2da"
    sellsy = "\uf213"
    servicestack = "\uf3ec"
    shirtsinbulk = "\uf214"
    shopify = "\ue057"
    shopware = "\uf5b5"
    simplybuilt = "\uf215"
    sistrix = "\uf3ee"
    sith = "\uf512"
    sitrox = "\ue44a"
    sketch = "\uf7c6"
    skyatlas = "\uf216"
    skype = "\uf17e"
    slack = "\uf198"
    slideshare = "\uf1e7"
    snapchat = "\uf2ab"
    soundcloud = "\uf1be"
    sourcetree = "\uf7d3"
    space_awesome = "\ue5ac"
    speakap = "\uf3f3"
    speaker_deck = "\uf83c"
    spotify = "\uf1bc"
    square_behance = "\uf1b5"
    square_dribbble = "\uf397"
    square_facebook = "\uf082"
    square_font_awesome = "\ue5ad"
    square_font_awesome_stroke = "\uf35c"
    square_git = "\uf1d2"
    square_github = "\uf092"
    square_gitlab = "\ue5ae"
    square_google_plus = "\uf0d4"
    square_hacker_news = "\uf3af"
    square_instagram = "\ue055"
    square_js = "\uf3b9"
    square_lastfm = "\uf203"
    square_odnoklassniki = "\uf264"
    square_pied_piper = "\ue01e"
    square_pinterest = "\uf0d3"
    square_reddit = "\uf1a2"
    square_snapchat = "\uf2ad"
    square_steam = "\uf1b7"
    square_tumblr = "\uf174"
    square_twitter = "\uf081"
    square_viadeo = "\uf2aa"
    square_vimeo = "\uf194"
    square_whatsapp = "\uf40c"
    square_xing = "\uf169"
    square_youtube = "\uf431"
    squarespace = "\uf5be"
    stack_exchange = "\uf18d"
    stack_overflow = "\uf16c"
    stackpath = "\uf842"
    staylinked = "\uf3f5"
    steam = "\uf1b6"
    steam_symbol = "\uf3f6"
    sticker_mule = "\uf3f7"
    strava = "\uf428"
    stripe = "\uf429"
    stripe_s = "\uf42a"
    stubber = "\ue5c7"
    studiovinari = "\uf3f8"
    stumbleupon = "\uf1a4"
    stumbleupon_circle = "\uf1a3"
    superpowers = "\uf2dd"
    supple = "\uf3f9"
    suse = "\uf7d6"
    swift = "\uf8e1"
    symfony = "\uf83d"
    teamspeak = "\uf4f9"
    telegram = "\uf2c6"
    tencent_weibo = "\uf1d5"
    the_red_yeti = "\uf69d"
    themeco = "\uf5c6"
    themeisle = "\uf2b2"
    think_peaks = "\uf731"
    tiktok = "\ue07b"
    trade_federation = "\uf513"
    trello = "\uf181"
    tumblr = "\uf173"
    twitch = "\uf1e8"
    twitter = "\uf099"
    typo3 = "\uf42b"
    uber = "\uf402"
    ubuntu = "\uf7df"
    uikit = "\uf403"
    umbraco = "\uf8e8"
    uncharted = "\ue084"
    uniregistry = "\uf404"
    unity = "\ue049"
    unsplash = "\ue07c"
    untappd = "\uf405"
    ups = "\uf7e0"
    usb = "\uf287"
    usps = "\uf7e1"
    ussunnah = "\uf407"
    vaadin = "\uf408"
    viacoin = "\uf237"
    viadeo = "\uf2a9"
    viber = "\uf409"
    vimeo = "\uf40a"
    vimeo_v = "\uf27d"
    vine = "\uf1ca"
    vk = "\uf189"
    vnv = "\uf40b"
    vuejs = "\uf41f"
    watchman_monitoring = "\ue087"
    waze = "\uf83f"
    weebly = "\uf5cc"
    weibo = "\uf18a"
    weixin = "\uf1d7"
    whatsapp = "\uf232"
    whmcs = "\uf40d"
    wikipedia_w = "\uf266"
    windows = "\uf17a"
    wirsindhandwerk = "\ue2d0"
    wix = "\uf5cf"
    wizards_of_the_coast = "\uf730"
    wodu = "\ue088"
    wolf_pack_battalion = "\uf514"
    wordpress = "\uf19a"
    wordpress_simple = "\uf411"
    wpbeginner = "\uf297"
    wpexplorer = "\uf2de"
    wpforms = "\uf298"
    wpressr = "\uf3e4"
    xbox = "\uf412"
    xing = "\uf168"
    y_combinator = "\uf23b"
    yahoo = "\uf19e"
    yammer = "\uf840"
    yandex = "\uf413"
    yandex_international = "\uf414"
    yarn = "\uf7e3"
    yelp = "\uf1e9"
    yoast = "\uf2b1"
    youtube = "\uf167"
    zhihu = "\uf63f"
